{
  "item.sellingbin.error": "错误物品",
  "block.sellingbin.error": "错误方块",
  "block.sellingbin.selling_bin": "销售箱",
  "block.sellingbin.selling_bin.wood": "木质销售箱",
  "block.sellingbin.selling_bin.redstone": "红石销售箱",
  "block.sellingbin.selling_bin.iron": "铁质销售箱",
  "block.sellingbin.selling_bin.diamond": "钻石销售箱",
  "block.sellingbin.selling_bin.netherite": "下界合金销售箱",
  "container.selling_bin": "销售箱"
}